Introduction of ABsee

Introduction of ABsee Viewer & Editor
 | ABsee Viewer & ABsee Editor is a Freeware.
 | ABsee Viewer is a compact and easy-to-use image viewer. It supports a lot of image formats, such as bmp, jpg, png, gif, tif, pcx, ico, cur, and dwg. Besides, you can also edit images directly by ABsee Editor.
 | You can open ABsee Viewer by clicking its icon on the Windows Start Menu or double clicking the short-cut icon on your desktop. By selecting the folder in left side, you can find the all the supported files in right side by thumbnails or icon list. Now you can process these files, such as edit, delete, copy, move, print, and save etc. Also, you can switch to display the images as slides.
 | You can open ABsee Editor in ABsee Viewer by clicking menu item, or clicking it’s icon on the Windows Start Menu. You can modify image size, RGB, contrast, HSL, and process some special task.


Supported File Formats

TIFF Bitmap (*.tif; *.tiff; *.fax; *.g3n; *.g 3f ; *.xif)

Compuserve Bitmap (*.gif)

JPEG Bitmap (*.jpg; *.jpeg; *.jpe; *.jif)

Paint Brush (*.pcx)

Windows Bitmap (*.bmp; *.dib; *.rle)

Windows Icon (*.ico)

Windows Cursor (*.cur)

Portable Network Graphics (*.png)

Windows Metafile (*.wmf)

Enhanced Windows Metafile (*.emf)

Targa Bitmap (*.tga; *.targa; *.vda; *.icb; *.vst; *.pix)

Portable Pixmap, GrayMap, BitMap (*.pxm; *.ppm; *.pgm; *.pbm)

Wireless Bitmap (*.wbmp)

JPEG2000 (*.jp2)

JPEG2000 Code Stream (*.j2k; *.jpc; *.j 2c )

Multipage Pcx (*.dcx)

Camera Raw (*.crw; *.cr2; *.nef; *.raw; *.pef; *.raf; *.x 3f ; *.bay; *.orf; *.sre; *.mrw; *.dcr)

Auto CAD (*.dwg)


File
 | Open with ABsee Editor: Open selected files by ABsee Editor. .
 | Open: Open selected file by windows default application.
 | Custom open: Select a windows application in system list to open the file.
 | Save As: Save selected file to disk and you can change file’s type.
 | Wallpaper: Set Wallpaper: Set Wallpaper by selecting image file. Clear Wallpaper: Clear current wallpaper.
 | Find Tag: Open selected files and folders by windows browser.
 | Properties: Display selected files and folders’ properties.
 | Printer Setup: Select printer and Set up its properties.
 | Print: Print selected image files.
 | Exit: Close ABsee Viewer.


Edit
 | Copy Image To Clipboard: Copy selected image files’ content to clipboard. .
 | Copy: Copy selected files and folders to clipboard.
 | Cut: Cut selected files and folders to clipboard.
 | Paste: Paste files and folders from clipboard to current folder.
 | Delete: Delete selected files and folders.
 | Rename: Rename a file or a folder.
 | Copy To Folder: Choose a folder and copy the selected files and folders to it.
 | Move To Folder: Choose a folder and move the selected files and folders to it.
 | New Folder: Create a new folder in current folder.
 | Select All: Select all files and folders in the current folder.
 | Select All Files: Select all files in current folder.
 | Clear Selection: Clear selection in the current folder.
 | Invert Selection: Invert selection in the current folder.


View
 | Full Screen: Display image previews in full screen mode. .
 | Fit Window: Display image previews in fit window mode.
 | Normal : Display image previews in normal mode.
 | Slide: Display image previews in slide mode.
 | Viewer Position: Left Side: The image viewer’s position in left side. Right Side: The image viewer’ position in right side.
 | Browser View: Change browser’s display style, including Thumbnail, Large Icon, List and Report.


Tools
 | ABsee Editor: Execute “ABsee Editor”.
 | Options: Thumbnail: Change thumbnail’s style, including size, border color, background color, space and shadow. Slide: Change the parameter of slides display. Folder History: Set up history’s max count, and history records also can be cleared.


Help
 | Help Content: .
 | Enter Serial Number: If you have a serial number for this software, you can enter it.
 | Information: Some information about this software.
 | Home Page: The website for this software.
 | About: Some important information about this software.


Buttons
 | Prior: Display prior image file in current folder.
 | Next: Display next image file in current folder.
 | Turn Left: Rotate image viewer’s content to left.
 | Turn Right: Rotate image viewer’s content to right.
 | Other buttons are in accordance with their menu; please see the introduction of menu.
 | Click buttons to go to the designated folders directly.


Functions
 | You can change background color of the image viewer.
 | You can select zoom value. When you click on image viewer, the displayed content will zoomed to that value.


File
 | Open: Open image file. .
 | Save: Save image file with the original file format and file name.
 | Save As: Save image file as new file format and file name.
 | Printer Setup: Select printer and set up its properties.
 | Print: Print image file opened by ABsee Editor.
 | Exit: Close ABsee Editor.


Edit
 | Undo: Undo Last operation .
 | Redo: Redo Last undone operation .
 | Copy: Copy selected area to clipboard.
 | Cut: Cut selected area to clipboard.
 | Paste: If there is some image in the clipboard, you can paste it to the current image.
 | Delete Selection: Delete selected area of the image.
 | Deselect: Clear selection.
 | Invert Select: Invert selection in the current image.


Image
 | Resize: Change image’s size.
 | Rotate: Rotate image in any Angle.
 | Contrast: Adjust the brightness and contrast of the image. If some area is selected, then it only works for this part.
 | RGB: Adjust the RGB of the image. If some area of the image is selected, then it only works for this part.
 | HSL: Adjust the HSL of the image. If some area of the image is selected, then it only works for this part.
 | Effect: Negative Convert to Gray Equalize Blur Edge Emboss Remove Red Eyes Soft Shadow If some area of the image is selected, then it only works for this part. If not, then it works for the whole image.


View
 | Fit: The image fit window.
 | Real Size: The image displayed in real size.
 | Zoom: Display image by several zoom value.
 | Background Color: Set viewer’s background color.


Help
 | Help Content: .
 | Home Page: The website for this software.
 | About: Some important information about this software.


Tools
 | After opening an image file, you can use the select tool to select a part of the image. If the displayed image exceeds the extent, you can use the Pan tool to move the image and then use the zoom tool to zoom in or zoom out the displayed image. When using the zoom tool, left clicking of the mouse makes zoom out and right clicking makes zoom in.